.erjifontover67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackground67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle67533{ font-size: 11pt; color: #f6f5f8; line-height: 200% ;}
.yijifontover67533{ font-size: 11pt; color: #ff8533; line-height: 200% ;}
.erjibackgroundover67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle67533{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle37966{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #222222; line-height: 210% ;}
.summarystyle37966{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle37967{ font-size: 9pt ;}
.clickstyle37967{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37967{ font-size: 9pt; line-height: 150% ;}
.titlestyle37967{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle37967{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37967{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c37967 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c37967:link {
color:#222222;}
A.c37967:visited {
color:#222222;}
A.c37967:active {
color: #222222;}
A.c37967:hover {
color: #cc0000;}
.morestyle125090{ font-size: 9pt ;}
.clickstyle125090{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125090{ font-size: 9pt; line-height: 150% ;}
.titlestyle125090{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle125090{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125090{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c125090 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c125090:link {
color:#222222;}
A.c125090:visited {
color:#222222;}
A.c125090:active {
color: #222222;}
A.c125090:hover {
color: #cc0000;}
.morestyle37976{ font-size: 9pt ;}
.clickstyle37976{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37976{ font-size: 9pt; line-height: 150% ;}
.titlestyle37976{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle37976{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37976{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c37976 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c37976:link {
color:#222222;}
A.c37976:visited {
color:#222222;}
A.c37976:active {
color: #222222;}
A.c37976:hover {
color: #cc0000;}
.morestyle37977{ font-size: 9pt ;}
.clickstyle37977{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37977{ font-size: 9pt; line-height: 150% ;}
.titlestyle37977{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle37977{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37977{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c37977 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c37977:link {
color:#222222;}
A.c37977:visited {
color:#222222;}
A.c37977:active {
color: #222222;}
A.c37977:hover {
color: #cc0000;}
.morestyle37978{ font-size: 9pt ;}
.clickstyle37978{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont37978{ font-size: 9pt; line-height: 150% ;}
.titlestyle37978{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle37978{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle37978{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c37978 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c37978:link {
color:#222222;}
A.c37978:visited {
color:#222222;}
A.c37978:active {
color: #222222;}
A.c37978:hover {
color: #cc0000;}
.titlestyle125091{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

